<special.data>
	<explore>
		<node>/node/extras/target-explore.xml</node>
	</explore>
	<attack>
		<node>/node/extras/target-attack.xml</node>
	</attack>
	<divinity>
		<!--node>/node/extras/divinity.xml</node-->
	</divinity>
</special.data>